
{
  "Mega Menu": "Mega Menu",
  "Search" : "Search",
  "Menu" : "Menu",
  "Homes" : "Homes",
  "Home" : "Home",
  "Default" : "Default",
  "Saas" : "Saas",
  "Crypto" : "Crypto",
  "Apps" : "Apps",
  "Calendar" : "Calendar",
  "New" : "New",
  "Chat" : "Chat",
  "Ecommerce" : "Ecommerce",
  "Products" : "Products",
  "Product Detail" : "Product Detail",
  "Orders" : "Orders",
  "Customers" : "Customers",
  "Cart" : "Cart",
  "Checkout" : "Checkout",
  "Shops" : "Shops",
  "Add Product" : "Add Product",
  "Crypto" : "Crypto",
  "Wallet" : "Wallet",
  "Buy/Sell" : "Buy/Sell",
  "Exchange" : "Exchange",
  "Lending" : "Lending",
  "Orders" : "Orders",
  "KYC Application" : "KYC Application",
  "ICO Landing" : "ICO Landing",
  "Email" : "Email",
  "Inbox" : "Inbox",
  "Read Email" : "Read Email",
  "Invoices" : "Invoices",
  "Invoice List" : "Invoice List",
  "Invoice Detail" : "Invoice Detail",
  "Projects" : "Projects",
  "Projects Grid" : "Projects Grid",
  "Projects List" : "Projects List",
  "Project Overview" : "Project Overview",
  "Create New" : "Create New",
  "Tasks" : "Tasks",
  "Task List" : "Task List",
  "Kanban Board" : "Kanban Board",
  "Create Task" : ",Create Task",
  "Contacts" : "Contacts",
  "User Grid" : "User Grid",
  "User List" : "User List",
  "Profile" : "Profile",
  "Authentication" : "Authentication",
  "Login" : "Login",
  "Register" : "Register",
  "Forget Password" : "Forget Password",
  "Utility" : "Utility",
  "Starter Page" : "Starter Page",
  "Maintenance" : "Maintenance",
  "Coming Soon" : "Coming Soon",
  "Timeline" : "Timeline",
  "FAQs" : "FAQs",
  "Pricing" : "Pricing",
  "Error 404" : "Error 404",
  "Error 500" : "Error 500",
  "Components" : "Components",
  "UI Elements" : "UI Elements",
  "Alerts" : "Alerts",
  "Buttons" : "Buttons",
  "Cards" : "Cards",
  "Carousel" : "Carousel",
  "Dropdowns" : "Dropdowns",
  "Grid" : "Grid",
  "Images" : "Images",
  "Lightbox" : "Lightbox",
  "Modals" : "Modals",
  "Range Slider" : "Range Slider",
  "Session Timeout" : "Session Timeout",
  "Progress Bars" : "Progress Bars",
  "Sweet-Alert" : "Sweet-Alert",
  "Tabs & Accordions" : "Tabs & Accordions",
  "Typography" : "Typography",
  "Video" : "Video",
  "General" : "General",
  "Colors" : "Colors",
  "Rating" : "Rating",
  "Notifications" : "Notifications",
  "Image Cropper" : "Image Cropper",
  "Forms" : "Forms",
  "Form Elements" : "Form Elements",
  "Form Validation" : "Form Validation",
  "Form Advanced" : "Form Advanced",
  "Form Editors" : "Form Editors",
  "Form File Upload" : "Form File Upload",
  "Form Xeditable" : "Form Xeditable",
  "Form Repeater" : "Form Repeater",
  "Form Wizard" : "Form Wizard",
  "Form Mask" : "Form Mask",
  "Tables" : "Tables",
  "Basic Tables" : "Basic Tables",
  "Data Tables" : "Data Tables",
  "Responsive Table" : "Responsive Table",
  "Editable Table" : "Editable Table",
  "Charts" : "Charts",
  "Apex charts" : "Apex charts",
  "Chartist Chart" : "Chartist Chart",
  "Chartjs Chart" : "Chartjs Chart",
  "E Chart" : "E Chart",
  "Sparkline Chart" : "Sparkline Chart",
  "Toast UI Chart" : "Toast UI Chart",
  "Icons" : "Icons",
  "Boxicons" : "Boxicons",
  "Material Design" : "Material Design",
  "Dripicons" : "Dripicons",
  "Font awesome" : "Font awesome",
  "Maps" : "Maps",
  "Google Maps" : "Google Maps",
  "Vector Maps" : "Vector Maps",
  "Level 1.1" : "Level 1.1",
  "Multi Level" : "Multi Level",
  "Level 1.2" : "Level 1.2",
  "Level 2.1" : "Level 2.1",
  "Level 2.2" : "Level 2.2",
  "My Wallet" : "My Wallet",
  "Settings" : "Settings",
  "Lock screen" : "Lock screen",
  "View all" : "View all",
  "Logout" : "Logout",
  "Your order is placed" : "Your order is placed",
  "If several languages coalesce the grammar" : "If several languages coalesce the grammar",
  "3 min ago" : "3 min ago", 
  "It will seem like simplified English" : "It will seem like simplified English",
  "1 hours ago" : "1 hours ago",
  "Your item is shipped" : "Your item is shipped",
  "If several languages coalesce the grammar" : "If several languages coalesce the grammar",
  "3 min ago" : "3 min ago",
  "As a skeptical Cambridge friend of mine occidental" : "As a skeptical Cambridge friend of mine occidental",
  "1 hours ago" : "1 hours ago",
  "UI Components" : "UI Components",
  "Applications" : "Applications",
  "Extra Pages" : "Extra Pages",
  "Horizontal layout" : "Horizontal layout",
  "Light Sidebar" : "Light Sidebar",
  "Compact Sidebar" : "Compact Sidebar"
 
}